E-MailRelay

Macros
gssl_mbedtls.cpp File Reference
`#include "gdef.h"`
`#include "gssl.h"`
`#include "gssl_mbedtls.h"`
`#include "gssl_mbedtls_utils.h"`
`#include "ghashstate.h"`
`#include "gpath.h"`
`#include "gsleep.h"`
`#include "groot.h"`
`#include "gtest.h"`
`#include "gstr.h"`
`#include "gfile.h"`
`#include "gprocess.h"`
`#include "gscope.h"`
`#include "gstrmacros.h"`
`#include "glog.h"`
`#include "gassert.h"`
`#include <array>`
`#include <sstream>`
`#include <fstream>`
`#include <vector>`
`#include <exception>`
`#include <iomanip>`
`#include <limits>`
Include dependency graph for gssl_mbedtls.cpp:

Go to the source code of this file.

## Macros
#define | GET(field) field
#define | GET_RAW(field) field
#define | GCONFIG_HAVE_MBEDTLS_HASH_STATE 1
#define | GCONFIG_HAVE_MBEDTLS_PSA 0

## Macro Definition Documentation

## ◆ GCONFIG_HAVE_MBEDTLS_HASH_STATE

#define GCONFIG_HAVE_MBEDTLS_HASH_STATE 1

Definition at line 64 of file gssl_mbedtls.cpp.

## ◆ GCONFIG_HAVE_MBEDTLS_PSA

#define GCONFIG_HAVE_MBEDTLS_PSA 0

Definition at line 72 of file gssl_mbedtls.cpp.

## ◆ GET

#define GET | ( |  | field | ) | field

Definition at line 56 of file gssl_mbedtls.cpp.

## ◆ GET_RAW

#define GET_RAW | ( |  | field | ) | field

Definition at line 57 of file gssl_mbedtls.cpp.